Subject: Re: Re. Hawk models
From: "Steve Bamford ARC" <[email-masked]>
To: "Shaun Bowman-Davies" <[email-masked]>
Date: Wed, 21 Jul 2004 19:22:37 -0700

Hi Shaun,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Shaun Bowman-Davies 
  To: Steve Bamford 
  Sent: Tuesday, June 22, 2004 3:06 PM
  Subject: Re. Hawk models

  Hi Steve,
   I have just finished the Hawk article.
  Would it still be possible to put it on ARC on the 21st of August on the 30th anniversary?
  I have built six Hawks and have 4 photo's of each to send in.
  What would be the best for you?, I can send them in batch's if that helps?
  Maybe, you could put the on ARC in two parts?
  I have resized and croped, so the files are quite small.
  Please let me know 
  Shaun.
  p.s I have attached a sample pic